.main > .v0{
    width: 750px;
    min-height: 256px;
    background: #0F3C43;
}
.main > .v0 > .v-top{
    width: 690px;
    height: 256px;
    padding: 0 30px;
    background: -webkit-linear-gradient(#1B6972, #103F46);
    background: -o-linear-gradient(#1B6972, #103F46);
    background: -moz-linear-gradient(#1B6972, #103F46);
    background: linear-gradient(#1B6972, #103F46);
}
.main > .v0 > .v-top > .v0-left{
    width: 192px;
    height: 256px;
    float: left;
}
.main > .v0 > .v-top > .v0-left > .pic{
    width: 192px;
    height: 192px;
    margin-top: 30px;
}
.main > .v0 > .v-top > .v0-right{
    width: 470px;
    height: 192px;
    padding-top: 30px; 
    float: right;
}
.main > .v0 > .v-top > .v0-right > .dv-top{
    width: 100%;
    height: 100px;
    overflow: hidden;
}
.main > .v0 > .v-top > .v0-right > .dv-top > p{
    font-size: 1.8rem;
    font-family: "微软雅黑";
    color: #30E7FD;
}

.main > .v0 > .v-top > .v0-right > .dv-bottom{
    width: 100%;
    height: 92px;
    overflow: hidden;
}
.main > .v0 > .v-top > .v0-right > .dv-bottom > .dv1{
    width: 100%;
    height: 44px;
    line-height: 46px;
    overflow: hidden;
}
.main > .v0 > .v-top > .v0-right > .dv-bottom > .dv1 > span{
    font-size: 1.4rem;
    color: #30E7FD;
}.main > .v0 > .v-top > .v0-right > .dv-bottom > .dv1 > span.sp1{
    margin-right: 20px;
}

.main > .v0 > .v-top > .v0-right > .dv-bottom > .dv2{
    width: 100%;
    height: 48px;
    line-height: 50px;
    overflow: hidden;
}
.main > .v0 > .v-top > .v0-right > .dv-bottom > .dv2 > span{
    font-size: 1.4rem;
    color: #30E7FD;
}
.main > .v0 > .v-top2 {
    width: 750px;
    height: 100%;
}
.main > .v0 > .v-top2 > img{
    max-width: 750px;
}   

.main > .v0 > .v-bottom{
    width: 690px;
    min-height: 0;
    padding:30px;
    background: #04151A;  
}
.main > .v0 > .v-bottom > .v-icon {
    margin: -77px 0 0 30px;
    width: 100px;
}

.main > .v0 > .v-bottom > p{
    height: auto;
    font-size: 1.6rem;
    color: #30E7FD;
    line-height: 56px;
}
.main > .v0 > .v-bottom > p.title {
    height: auto;
    font-size: 1.8rem;
    color: #30E7FD;       
    padding-top: 18px;
    display: flex;
    align-items: center;
}
.main > .v0 > .v-bottom > p.title > span.text{
    width: 590px;
}
.main > .v0 > .v-bottom > p.title > span.icon{
    background-image: url('../../img/topic.png');
    background-size: cover;
    width: 82px;
    height: 42px;
    display: inline-block;
    margin-right: 18px;
}
.main > .v0 > .v-bottom > p.daoyu{
    font-size: 1.6rem;
    margin-top: 56px;
}

.main > .v0 > .v-footer{
    width: 690px;
    height: 68px;
    line-height: 68px;
    text-align: center;
    padding: 0 30px;
    background: #0A292F;
}
.main > .v0 > .v-footer > p{
    font-size: 1.4rem;
    color: #30E7FD;
}
.Reference > .body-box .main > .v3 > .list-box > .list .dv2 > .dv2-bottom{
    border-top: 1px solid #23BBCD;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: "微软雅黑";
    font-size: 1.6rem;
    font-weight: 400;
    color: #30E7FD;
    box-sizing: border-box;
    padding: 0px 30px;
}
.Reference > .body-box .main > .v3 > .list-box > .list .dv2 > .dv2-bottom .db_l{
    display: flex;
    width: 100%;
    align-items: center;
    cursor: pointer;
}
.Reference > .body-box .main > .v3 > .list-box > .list .dv2 > .dv2-bottom .db_l .sp1{
    width: 132px;       
    white-space: nowrap;
}
.Reference > .body-box .main > .v3 > .list-box > .list .dv2 > .dv2-bottom .db_l i{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #30E7FD;
    margin-right: 20px;
}
.Reference > .body-box .main > .v3 > .list-box > .list .dv2 > .dv2-bottom .db_l p{
    width: 200px; /* 460 */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.Reference > .body-box .main > .v3 > .list-box > .list .dv2 > .dv2-bottom .db_r{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: flex-end;
}
.Reference > .header .header-nav .header-center > .a-box > a.a3 {
    width: 34px;
    height: 90px;
    margin-left: 6px;
    position: relative;
}
.Reference > .header .header-nav .header-center > .a-box > a.a3 > .icon {
    display: inline-block;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 30px;
    left: 0;
    background: url('../../img/icon-2.png') center;
    background-size: cover;
}
.image-box {
    max-width: 100%;
    height: auto;
}
.image-box-slider {                
    margin: 0 30px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.image-box img, .image-box-slider img {
    max-width: 100%;
    max-height: 300px;
    cursor: pointer;
    transition: transform 0.3s ease;
    padding: 20px 0;
}
.image-box-btdiv{
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 20px;
    width: 100%;
    height: 50px;
    display: flex;
    color:#fff;
    justify-content: flex-end;
    align-items: center;
}	
/* 全屏展示容器样式 */
.fullscreen-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
    justify-content: center;
    align-items: center;
}
.fullscreen-overlay img {
    max-width: 98%;
    max-height: 98%;
    border: 2px solid white;
}  
.nav-bar {
    background-color: #0A292F;
    padding: 26px 30px;
    display: flex;
    margin-top: 25px;
    width: 690px;
    position: relative;  
    height: 60px;
    line-height: 60px;
}
.nav-list {
    width: 95%;
    list-style: none;
    display: flex;
    overflow-x: scroll;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch; 
}
.nav-list::-webkit-scrollbar {
    display: none; /* Chrome, Safari 和 Opera*/
}
.nav-item {
    color: #56d8ff;
    font-size: 1.8rem;
    cursor: pointer;
    margin-right: 45px;
    /* position: relative; */
}
.nav-list-tan {
    /* width: 35%; */
    list-style: none;     
    overflow-x: scroll;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    align-items: center;
    /* margin: 10px auto; */
    flex-direction: column;
    text-align: center;
    padding:0px 30px;
}
.nav-item-tan {
    color: #56d8ff;
    font-size: 1.8rem;
    cursor: pointer;
    line-height: 70px;
    border-bottom: 1px #56d8ff solid;
    /* padding-bottom: 10px; */
    width: 100%;
    max-width: 616px;
    overflow-wrap: break-word;
    white-space: normal;
    text-align: left;
}
.nav-list-tan a{
    display: flex;
    text-align: center;
    color: #56d8ff;
    align-items: center;
    justify-content: space-between;
    height: 107px;
}
.nav-list-tan a .icn{
    display: inline-block;
    width: 20px;
    height: 36px;
    background-image: url('../../img/icon-4.png');
    background-size: cover;
}
.nav-item-tan .sp{
    color: #56d8ff;
    font-size: 1.4rem;
    cursor: pointer;
    padding:0px 15px;
    border:1px solid #56d8ff;
    border-radius: 5px;
    margin-right: 10px;
    line-height: 50px;
    height: 50px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 565px;
    background-color: #001517;
}
/* .nav-item-tan:not(:last-child)::after {
    content: " - ";
    display: block;
    text-align: center;
} */
.nav-item.active {
    color: #ffffff;
    border-bottom: 2px solid #fff;
}
.nav-item-tan.active {
    color: #ffffff;
}

.touming{
    position: absolute;
    right: 80px;
    width: 62px;
    height: 60px;
    background: linear-gradient(to right, rgba(9, 42, 47, 0.5), #0A292F);
}
.nav-bar .right{
    width: 10%;
}
.nav-bar .right .sp2{
    float: right;
    z-index: 999;
    position: relative;
}
.nav-bar .right .sp2 .icon{
    background: url('../../img/icon1.png') no-repeat center;
    background-size: cover;
    width: 29px;
    height: 16px;
    display: inline-block;
    cursor: pointer;
}
.fixed {
    position: fixed;
    top: 0px;
    z-index: 100;
    margin-top: 0
}
.Reference > .header .header-nav .header-left {
    width: 25%;
    display: flex;
    align-items: center;
}
.Reference > .header .header-nav .header-left a.logo {
    width: auto;
}
.header-left span {
    font-size: 30px;
    display: inline-block;
    color: #999;
    font-weight: 400;
    margin-left: 10px;
}
.Reference > .header .header-nav .header-center {
    width: 50%;
}
.Reference > .header .header-nav .header-right {
    width: 25%;
}
.Reference > .header .header-nav .header-right .icon {
    background: url('../../img/24h-2.png') center no-repeat;
    background-size: cover;
    width: 48px;
    height: 53px;
    margin-top: 20px;
    margin-right: -5px;
    float: right;
    cursor: pointer;
}
/* 多图处理 全屏轮播容器样式 */
.fullscreen-slider {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
}
.slides {
    display: flex;
    width: 100%;
    height: 100%;
    transition: transform 0.5s ease-in-out;
}
.slide {
    min-width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slide img {
    max-width: 95%;
    max-height: 95%;
}
.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: #56d8ff;
    padding: 10px;
    border: none;
    cursor: pointer;
    font-size: 2.8em;
}
.prev {
    left: 10px;
}
.next {
    right: 10px;
}
/* 关闭按钮样式 */
.close {
    position: absolute;
    top: 5%;
    right: 5%;
    color: #56d8ff;
    font-size: 70px;
    cursor: pointer;
    z-index: 1000;
}	
.overlay-icon {
    width: 32px;
    height: 32px;
    background: url('../../img/more_pics.png') no-repeat;
    background-size: cover;
}
.overlay-num{
    line-height: 50px;
    margin-right: 30px;
    margin-left: 10px;
    font-size: 24px;
}
.v-top2 .banner{
    width: 100%;
    height: 430px;
    position: relative;
    overflow: hidden;
}
.v-top2 .banner .swiper-container {
    width: 100%;
    height: 430px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.v-top2 .banner.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 430px;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.v-top2 .banner .swiper-container .swiper-slide .pic .text{
    width: auto;
    min-height: 88px;
    padding: 0px 30px;
    line-height: 44px;
    position: absolute;
    bottom: 0;
    background-size: cover;
    font-size: 32px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    height: 100px;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99));
}
.v-top2 .banner .swiper-container .swiper-slide .pic .text p {
    width: 700px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 10px;
    text-align: center;
}
.v-top2 .banner .swiper-container .swiper-slide .pic {
    width: 750px;
    height: 100%;
    position: relative;
    cursor: pointer;
}
.index-top-bullet {
    width: 20px;
    height: 5px;
    background-color: #A19D9C;
    border-radius: 0px;
    display: inline-block;
    margin: 0px 5px;
}
.index-top-bullet-active {
    width: 20px;
    height: 5px;
    background-color: #fff;
    border-radius: 0px;
    display: inline-block;
}
.nf-top{
    background: url('../../img/top.png') no-repeat center; width: 26px; height: 25px; background-size: cover; margin-right: 20px; display: inline-block;
}
.screen-box > .screen > .drop-down{
    height: 90%;
    overflow-y: auto;
    margin-bottom: 0px;
}
.company_info{
    height: 10%;
    text-align: center;
    box-sizing: border-box;
    padding-top: 5%;
    color:#b9b9b9;
    font-size: 1.4rem;
    line-height: 40px;
}
.module{
    margin-bottom: 30px;
}
/* 获奖部分样式start */
.award{
    box-sizing: border-box;
    padding:0px 32px;
}
.award-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 62px;
}
.award-top .xian{
    height: 1px;
    background: #30E7FD;
    flex: 1;
}
.award-top .txt{
    font-size: 36px;
    color: #FDE6B0;
    font-weight: bold;
    margin: 0 42px;
}
.award-txt{
    font-weight: 400;
    font-size: 30px;
    color: #30E7FD;
    text-align: justify;
    margin:62px 0px;
    flex-shrink: 0;
    
}
.award-time{            
    width: 686px;
    height: 124px;
}
.award-box{
    margin-top: 36px;
}
.award-box .box-top{
    background: url('../../img/award-box-top.png') no-repeat center;
    background-size: cover;
    width: 686px;
    height: 77px;
}
.award-box .box-bottom{
    background: url('../../img/award-box-bottom.png') no-repeat center;
    background-size: cover;
    width: 686px;
    height: 77px;
}
.award-box .box-middle{
    text-align: center;
    border-left: 1px #30E7FD solid;
    border-right: 1px #30E7FD solid;
    background: #0A3037;
    box-sizing: border-box;
    padding: 0px 22px;
}
.award-box .box-middle .award-titie{
    font-weight: bold;
    font-size: 32px;
    color: #30E7FD;
    display: inline-block;
    border-radius: 10px;
    line-height: 55px;
    /* border: 2px solid #fde6b0; */
    padding: 0px 15px;
}
.award-box .box-middle .jin .award-logo {
    width: 255px;
    height: 71px;
    background: url('../../img/jin.png') no-repeat center;
    background-size: cover;
    font-weight: bold;
    font-size: 32px;
    color: #04151A;
    line-height: 38px;
    display: inline-block;
    margin-top: 32px;
}
.award-box .box-middle .jin .obj{
    padding-bottom: 32px;
}
.award-box .box-middle .obj-title {
    font-weight: bold;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 37px;
    padding-top: 32px;
}
.award-box .box-middle .obj-company {
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 24px;
    margin-top: 22px;
}
.award-box .box-middle .yin .award-logo {
    width: 255px;
    height: 71px;
    background: url('../../img/yin.png') no-repeat center;
    background-size: cover;
    font-weight: bold;
    font-size: 32px;
    color: #04151A;
    line-height: 38px;
    display: inline-block;
    margin-top: 32px;
}
.award-box .box-middle .yin .obj:last-child{
    border-bottom:0px!important;
}
.award-box .box-middle .yin .obj{
    border-bottom: 2px solid #a57b45;
    padding-bottom: 32px;
}
.award-box .box-middle .award-info{
    text-align: left;
    margin-top: 22px;
}
.award-box .box-middle .award-info .txt{
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 45px;
    padding: 5px 12px;
    background: #005252;
    border-left:2px solid #a57b45;
    border-right:2px solid #a57b45;
    border-bottom: 2px solid #a57b45;
    text-align: justify;
}
.award-box .box-middle .award-info .txt .sp1{
    background: url('../../img/yinhao1.png') no-repeat center;
    background-size: cover;
    width: 19px;
    height: 16px;
    display: inline-block;
    vertical-align: super;
}
.award-box .box-middle .award-info .info-title{
    width: 640px;
    height: 31px;
    background: url('../../img/ci.png') no-repeat center;
    background-size: cover;
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 38px;
    padding-left: 12px;
    box-sizing: border-box;
}
.award-box .box-middle .award-info .txt .sp2{
    background: url('../../img/yinhao2.png') no-repeat center;
    background-size: cover;
    width: 19px;
    height: 16px;
    display: inline-block;
    vertical-align: super;
}
.award-box .box-line{
    width: 686px;
    padding-bottom:42px;
    border-left: 1px #30E7FD solid;
    border-right: 1px #30E7FD solid;
    box-sizing: border-box;
    background: #0A3037; 
}
.award-box .box-line .line{
    background: url('../../img/box-line.png') no-repeat center;
    background-size: cover;
    width: 686px;
    height: 4px; 
    box-sizing: border-box;
    
}
.award-box .box-pics{
    height: 447px;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 20px;
    border-left: 1px #30E7FD solid;
    border-right: 1px #30E7FD solid;
    background: #0A3037;
}
.award-box .box-pics .banner{
    width: 100%;
    height: 427px;
    position: relative;
    overflow: hidden;
}
.award-box .box-pics .banner .swiper-container {
    width: 100%;
    height: 430px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 0;
}
.award-box .box-pics .banner.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 430px;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.award-box .box-pics .banner .swiper-container .swiper-slide .pic {
    width: 750px;
    height: 100%;
    position: relative;
}
/* 获奖部分样式end */

/* 活动日程样式start */
.schedule-box{
    box-sizing: border-box;
    padding:0px 32px;
}
.schedule-box .schedule-top .st_title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 62px; 
}
.schedule-box .schedule-top .st_title .xian{
    height: 1px;
    background: #30E7FD;
    flex: 1;
}
.schedule-box .schedule-top .txt{
    font-size: 36px;
    color: #FDE6B0;
    font-weight: bold;
    margin: 0 42px;
}
.schedule-box .schedule-top .st_txt{
    font-weight: 400;
    font-size: 30px;
    color: #30E7FD;
    text-align: justify;
    margin: 62px 0px;
}
.schedule-box .schedule-top .st_pic img{
    width: 100%;
    height: 460px;
}
.schedule-box .schedule-main{
    box-sizing: border-box;
    margin-top: 62px;
}
.schedule-box .schedule-main .sm_tags{
    display: flex;
}
.schedule-box .schedule-main .sm_tags .tag{
    font-size: 33px;
    color: rgba(254, 254, 254, 0.6);
    height: 90px;
    width: 100%;
    text-align: center;
    line-height: 90px;
    background-color: #0F414D;
    border-radius: 20px 20px 0px 0px;
    cursor: pointer;
}
.schedule-box .schedule-main .sm_tags .show{
    color:#FEFEFE;
    background-color: #0A2B31;
}
.schedule-box .schedule-main .sm_list{
    background-color: #0A2B31;
    border-radius: 0px 0px 20px 20px;
}
.schedule-box .schedule-main .box-radius{
    border-radius: 20px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 115px;
    border-top: 1px solid rgba(254, 254, 254, 0.4);
    border-bottom: 1px solid rgba(254, 254, 254, 0.4);
}
.schedule-box .schedule-main .sm_list .smlist-box{
    box-sizing: border-box;
    padding: 0px 30px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-top .box-top-left{
    font-size: 36px;
    color: #FFFFFF;
    width: 100%;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-top .box-top-right{
    display: flex;
    align-items: center;
    cursor: pointer;
}

.schedule-box .schedule-main .sm_list .smlist-box .box-top .box-top-right .bt-left{
    width: 140px;
    height: 60px;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 60px;
    text-align: center;
    border-radius: 30px 0px 0px 30px;
    background-color: #0F414D;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-top .box-top-right .bt-right{
    width: 140px;
    height: 60px;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 60px;
    text-align: center;
    border-radius: 0px 30px 30px 0px;
    background-color: #0F414D;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-top .box-top-right .bt-choose{
    background-color: #2495A9;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main{
    box-sizing: border-box;
    padding: 30px 0px 0px;
    display: flex;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-left{
    width: 125px;
    color:#F5D247;
    font-size: 30px;
    padding-right: 45px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-left .xian{
    width: 74px;
    height: 35px;
    background: url('../../img/time_xian.png') no-repeat center;
    background-size: cover;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right{
    border-bottom: 1px solid rgba(254, 254, 254, 0.4);
    padding-bottom: 30px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-title{
    font-size: 36px;
    color: #FFFFFF;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-address{
    font-size: 30px;
    color:#F77777;
} 
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-from{
    font-size: 30px;
    color: #FFFFFF;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info{
    font-size: 30px;
    color: #6DE3F4;
    display: none;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin{
    box-sizing: border-box;
    padding: 32px;
    border-radius: 24px;
    border: 1px solid #124B55;
    margin-bottom: 16px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb_info{
    font-weight: 600;
    font-size: 24px;
    color: #4BEAEC;
    line-height: 28px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 36px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-box{
    display: flex;
    justify-content: space-between;
}

.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-box .jb-left .pic{
    width: 128px;
    height: 128px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-box .jb-left .pic img{
    width: 128px;
    height: 128px;
    border-radius: 50%;
    object-fit: cover;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-box .jb-left .pic .name{
    background: linear-gradient(90deg, #072FA1 0%, rgba(16, 138, 186, 0.9) 50%, rgba(24, 229, 211, 0) 100%);
    height: 30px;
    box-sizing: border-box;
    padding: 2px 24px;
    font-size: 18px;
    color: #FFFFFF;
    margin-top: -30px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-box .jb-left .name{
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    color: #FFFFFF;
    margin-top: 24px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-box .jb-right{
    margin-left: 46px;
    /* display: -webkit-box; */
    /* -webkit-line-clamp: 5; */
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 38px;
    width: 100%;
    line-height: 32px;
    width: 100%;
    display: flex;
    height: 128px;
    align-items: center;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-box .jb-right p{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    width: 100%;
    margin: 0;
    text-overflow: ellipsis;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-bottom .name{
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    color: #FFFFFF;
    margin-top: 24px;
    width: 128px;
    
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-bottom{
    margin-bottom: 40px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-info .rjiabin .jb-bottom:last-child{
    margin-bottom: 0px;
}
.jiabin-box .st_title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0px;
    box-sizing: border-box;
    padding: 0 32px;
}
.jiabin-box .st_title .xian{
    height: 1px;
    background: #30E7FD;
    flex: 1;
}
.jiabin-box .st_title .txt{
    font-size: 36px;
    color: #FDE6B0;
    font-weight: bold;
    margin: 0 42px;
}
.jiabin-box .jiabin-list {
    display: flex;
    flex-wrap: wrap;
}
.jiabin-box .jiabin-list .jiabin-item{
    width: 246px;
    height: auto;
    box-sizing: border-box;
    padding: 48px 0px 48px;
    /* border-right: 2px dashed rgba(7, 47, 161, 0.3);
    border-bottom: 2px dashed rgba(7, 47, 161, 0.3); */
    border-top: 0px;
    border-left: 0px;
    display: inline-block;
}
.jiabin-box .jiabin-list .jiabin-item:nth-child(3n) {
    border-right: 0px;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box{
    width:192px;
    height: 192px;
    background:url('../../img/quan.png') no-repeat center;
    background-size: cover;
    margin: 0 auto;
    position: relative;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box .pic{
    width:192px;
    height: 192px;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box .pic img{
    width:192px;
    height: 192px;
    border-radius: 50%;
    object-fit: cover;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box .name{
    background: linear-gradient( 90deg, #072FA1 0%, rgba(16,138,186,0.9) 50%, rgba(24,229,211,0) 100%);
    height: 56px;
    box-sizing: border-box;
    padding: 10px 16px;
    font-size: 26px;
    color: #FFFFFF;
    margin-top: -56px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.jiabin-box .jiabin-list .jiabin-item .jb-info{
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 23px;
    margin-top: 24px;
    box-sizing: border-box;
    padding:0px 48px;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box2{
    height: 240px;
    width: 172px;
    margin:0 auto;
    position: relative;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box2 .pic-left{
    width: 160px;
    height: 234px;
    position: absolute;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box2 .pic-left img{
    width: 160px;
    height: 234px;
    border-radius: 0px 32px 0px 0px;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box2 .pic-left .name{
    background: linear-gradient(90deg, #072FA1 0%, rgba(16, 138, 186, 0.9) 50%, rgba(24, 229, 211, 0) 100%);
    height: 56px;
    box-sizing: border-box;
    padding: 10px 24px;
    font-size: 26px;
    color: #FFFFFF;
    margin-top: -56px;
    position: relative;
}
.jiabin-box .jiabin-list .jiabin-item .jpic-box2 .pic-right{
    width: 160px;
    height: 234px;
    background: linear-gradient( 180deg, #1ED2D0 0%, #1D77D1 100%);
    border-radius: 0px 32px 0px 0px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.partner-box .partner-top{
    font-weight: 600;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 32px;
    text-align: center; 
    margin-top: 72px;
}
.partner-box .partner-xian{
    padding-top: 24px;
}
.partner-box .partner-xian div{
    margin: 0 auto;
    width: 448px;
    border: 2px solid;
    border-image: radial-gradient(circle, rgba(95, 237, 248, 1), rgba(15, 60, 68, 1)) 2 2;
}
.partner-box .partner-list{
    box-sizing: border-box;
    padding:32px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}
.partner-box .partner-list .partner-item{
    width: 212px;
    height: 144px;
    background-color: #FFFFFF;
    margin-bottom: 16px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    margin-right: 25px;
}
.partner-box .partner-list .partner-item:nth-child(3n){
    margin-right: 0px;
}
.partner-box .partner-list .partner-item img{
    width: 192px;
    height: 124px;
    object-fit: contain;
}
.partner-box .partner-cards{
    background: #0A2B31;
    border-radius: 24px 24px 24px 24px;
    box-sizing: border-box;
    padding: 32px;
    margin-top: 24px;
}
.partner-box .partner-cards .card-box .card-top{
    display: flex;
    justify-items: space-between;
    align-items: center;
}
.partner-box .partner-cards .card-box .card-top .card-pic{
    width: 240px;
    height: 120px;
    border-radius: 12px 0px 0px 0px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 25px 20px;
}
.partner-box .partner-cards .card-box .card-top .card-pic img{
    width: 200px;
    height: 70px;
    object-fit: contain;
}
.partner-box .partner-cards .card-box .card-top .card-name{
    font-weight: 600;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 33px;
    margin-left: 40px;
}
.partner-box .partner-cards .card-box .card-main{
    font-weight: 400;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 42px;
    margin-top: 24px;
}
.partner-cards .card-bottom:last-of-type {
    display: none; /* 隐藏最后一个 .card-bottom 元素 */
}
.partner-box .partner-cards  .card-bottom{
    margin: 45px 0px;
}
.partner-box .partner-cards  .card-bottom .xian{
    width: 240px;
    height: 0px;
    border: 2px solid #333333;
    margin: 0 auto;
}
.partner-box .partner-cards  .card-bottom .xian div{
    width: 12px;
    height: 12px;
    background: #333333;
    border-radius: 50%;
    margin: -6px auto;
}
.partner-box .lianxi {
    box-sizing: border-box;
    padding:32px;
}
.partner-box .lianxi .lianxi-card{
    background: #0A2B31;
    border-radius: 24px 24px 24px 24px;
    box-sizing: border-box;
    padding: 32px 0px;
    display: flex;
}
.partner-box .lianxi .lianxi-card .lc-left{
    box-sizing: border-box;
    width: 50%;
    padding: 0px 32px;
    border-right: 2px solid #666666;;
}
.partner-box .lianxi .lianxi-card .lc-right{
    box-sizing: border-box;
    width: 50%;
    padding: 0px 32px;
}
.partner-box .lianxi .lianxi-card .lc-title{
    font-weight: 600;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 32px;
    margin-bottom: 28px;
}
.partner-box .lianxi .lianxi-card .lc-name .sp1{
    font-weight: 600;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 28px;
}
.partner-box .lianxi .lianxi-card .lc-name .sp2{
    margin-left: 12px;
    font-weight: 400;
    font-size: 24px;
    color: #999999;
    line-height: 24px;
}
.partner-box .lianxi .lianxi-card .lc-mail{
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 28px;
    word-wrap: break-word;
    margin-bottom: 50px;
}

.br-height10{
    height: 10px;
}
.br-height20{
    height: 20px;
}
.br-height30{
    height: 30px;
}
.br-height40{
    height: 40px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .mb{
    margin-bottom: 40px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-btn{
    display: flex;
    align-items: center;
    justify-content: right;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-btn .btn-left{
    width: 220px;
    height: 60px;
    font-size: 30px;
    line-height: 60px;
    text-align: center;
    border-radius: 30px;
    background-color: #0F414D;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 60px;
    cursor: pointer;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-btn .btn-left .icn{
    /* width: 35px;
    height: 30px; */
    background: url('../../img/look_back.png') no-repeat center;
    background-size: cover;
    margin-left: 5px;
    margin-top: 5px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-btn .btn-right{
    width: 220px;
    height: 60px;
    font-size: 30px;
    line-height: 60px;
    text-align: center;
    border-radius: 30px;
    background-color: #0F414D;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-btn a{
    color: #FFFFFF;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-btn .btn-right .icn-2{
    width: 26px;
    height: 15px;
    background: url('../../img/time_up.png') no-repeat center;
    background-size: cover;
    margin-left: 5px;
    margin-top: 5px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main .bm-right .bm-btn .btn-right .icn-1{
    width: 26px;
    height: 15px;
    background: url('../../img/time_down.png') no-repeat center;
    background-size: cover;
    margin-left: 5px;
    margin-top: 5px;
}
.schedule-box .schedule-main .sm_list .smlist-box .box-main:last-child .bm-right{
    border-bottom: 0px;
}
.schedule-box .schedule-main .sm_list .smlist-box:first-child .box-top{
    border-top: 0px;
}
/* 活动日程样式end  */
/* 专题和快报底部start */
.nf_footer {
    font-size: 1.6rem;
    color: #30E7FD;
    text-align: center;
    background:#0A292F;
    padding: 30px 0;
}
.nf_footer .logo {        
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;  
    padding-top: 30px;
}
.nf_footer .logo .tip {             
    margin-top: 24px;            
    font-size: 24px;
    color: #1B8598;
}
.nf_footer .logo #share_img img {  
    width: 125px; 
    height: 125px; 				
}
.nf_footer .copyright {
    margin-top: 70px;
    line-height: 50px;
}
/* 专题和快报底部end */